@import 'dimensions/main';

#body_wrapper,
#app_wrap,
#page_wrap,
#sidebar,
#page,
#page_content,
#page_middleware {
  position: relative !important;
  box-sizing: border-box;
  height: 100%;
  min-height: 100%;
}

.height_auto {
  height: 100%;
  min-height: 100%;
  overflow: auto;
}

#page {
  //overflow: auto;
}

.profile_link {
  cursor: pointer;
  @include font(large, medium, $turquoise);
}

.box {
  position: relative;
  padding: 10px;
}

.centerText {
  text-align: center;
}

.centered {
  box-sizing: border-box;
  position: relative;
  max-width: $maxPageWidth;
  min-width: $minPageWidth;
  margin: 0 auto;
  height: 100%;
  min-height: 100%;
}

#page_wrap {
  padding: 40px 0 32px 0;
}